creds/puu3.pcx    logo/flash2.spl  1000  noloop     mix  5 1
logo/flare.pcx      logo/flare.spl   400  noloop   add  50  1
logo/dsd2.pcx        logo/dsd.spl   1000  noloop   add 50  1
logo/tausta.pcx     logo/tausta.spl   200  loop    zero  50  1
